# TwoElectronInt

class `psi4.core.``TwoElectronInt`

  Bases: `psi4.core.TwoBodyAOInt`

  Computes two-electron repulsion integrals

  Methods Summary

  `compute_shell`(self, arg0, arg1, arg2, arg3) | Compute ERIs between 4 shells

  Methods Documentation

  `compute_shell`(self: psi4.core.TwoElectronInt, arg0: int, arg1: int, arg2: int, arg3: int) → int

    Compute ERIs between 4 shells

  `compute_shell`(self: psi4.core.TwoElectronInt, arg0: int, arg1: int, arg2: int, arg3: int) → int

    Compute ERIs between 4 shells